<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/sharedLight.xsd">
    <filename>extra/worklight/worklight.i3d</filename>
    <rootNode node="0"/>
    <reverseLight node="0|0" intensity="5"/>
    <reverseLight node="0|0|0" intensity="10"/>
    <rotationNode name="rotationNode1" node="0|0" />
</light>
